@charset "UTF-8";
.featured-subcategory {
  order: 7;
  padding: 2rem;
  max-width: 100%;
  width: 100%;
}
.featured-subcategory .title {
  text-transform: uppercase;
}
.featured-subcategory .featured-subcategory-carousel a {
  transition: 1s; /* Suaviza a transição */
}
.featured-subcategory .featured-subcategory-carousel a p {
  opacity: 1;
  color: #00c737 !important;
  transition: 1s; /* Suaviza a transição */
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: rgba(0, 0, 0, 0.6) 4px 4px;
  text-transform: uppercase;
  max-width: -webkit-min-content;
  max-width: -moz-min-content;
  max-width: min-content;
  text-align: center;
}
.featured-subcategory .featured-subcategory-carousel a img {
  width: 100%;
  height: 100%;
  transition: 1s; /* Suaviza a transição */
  -o-object-fit: cover;
     object-fit: cover;
}
.featured-subcategory .featured-subcategory-carousel:hover a {
  opacity: 0.3; /* Reduz a opacidade de todos os itens quando o contêiner é hover */
  transition: 1s;
}
.featured-subcategory .featured-subcategory-carousel:hover a p {
  transition: 1s;
}
.featured-subcategory .featured-subcategory-carousel a:hover {
  transition: 1s;
  opacity: 1; /* O item hovered mantém opacidade total */
}
.featured-subcategory .featured-subcategory-carousel a:hover p {
  transition: 1s;
  scale: 1.1;
}
.featured-subcategory .featured-subcategory-carousel {
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: relative;
}
.featured-subcategory .featured-subcategory-carousel .owl-stage-outer {
  margin-bottom: 2rem;
  overflow: hidden;
}
.featured-subcategory .featured-subcategory-carousel .owl-stage-outer .owl-stage {
  display: flex;
  gap: 0.5rem;
  position: relative;
}
.featured-subcategory .featured-subcategory-carousel .owl-stage-outer .owl-stage .owl-item {
  padding: 0.5rem;
  background-color: #ffffff;
}
.featured-subcategory .featured-subcategory-carousel .owl-stage-outer .owl-stage .owl-item img {
  border-radius: 1rem;
}
.featured-subcategory .featured-subcategory-carousel .owl-featured-subcategories-dots {
  display: flex;
  justify-content: center;
  gap: 1rem;
  position: absolute;
  width: 100%;
  bottom: 1rem;
}
.featured-subcategory .featured-subcategory-carousel .owl-featured-subcategories-dots .owl-featured-subcategory-dots {
  width: 3.125rem;
  height: 0.4375rem;
  background-color: #cccccc;
  border: none;
}
.featured-subcategory .featured-subcategory-carousel .owl-featured-subcategories-dots .owl-featured-subcategory-dots.active {
  background-color: #515151;
}
.featured-subcategory .featured-subcategory-carousel .owl-nav {
  display: none;
}

@media (max-width: 500px) {
  .featured-subcategory {
    order: 7;
    width: 100%;
    overflow: hidden;
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content;
  }
}
@media (max-width: 768px) {
  .featured-subcategory-carousel .owl-item {
    width: 200px !important;
  }
  .featured-subcategory-carousel .owl-item p {
    font-size: 1.3rem !important;
  }
  .featured-subcategory-carousel .owl-item a {
    height: 100% !important;
    width: 100% !important;
  }
  .featured-subcategory-carousel .owl-item #imgFeatured {
    width: 100% !important;
    height: 100% !important;
  }
}
